@charset "utf-8";

@media screen and (min-width: 641px), print {
	
/* -----------------------------------------------------------------------------

	404
  
----------------------------------------------------------------------------- */
.page404 .btnType01 a {
	margin: 0 10px;
}
#googleSearch02 {
	width: 40%;
	margin: 50px auto;
}
}